/*  define common css styles as z.classes 
/* also used in https secure shopping cart so no graphics
/*   @import url("..assets/css/z.style.css");
/* import must be on first line before any other styles OR comments  
/*  <link href="../images/css/z.styles.css" rel="stylesheet" type="text/css" >  
/* customize any style you don't like in the websites specific style.css file */
.zaleft {text-align:left;}
.zacenter {text-align:center;}
.zaright {text-align:right;}
.zcred {color:red;}
.zcblue {color:blue;}
.zcgreen {color:green;}
.zvatop {vertical-align:top}
.zwwidth {width:100%;}
.zw50pwidth {width:50%;}
.zfleft{float:left;}
.zfright{float: right;}
.zbold{font-size: 1.3em;font-weight:bold;}
.zborder{border: 1px solid black}

/* Edit Function Styles */
.itsus {color:gray;font-size:xx-small;border: 0px;}
A.itsus:link {color: darkblue;font-size:xx-small}
A.itsus:visited {color:darkblue; font-size:xx-small  }
A.itsus:hover {color: red; font-style:italic}
A.itsus:active {color: darkblue;font-size:xx-small}
/* list_links in sidebars */
div.list_link {background: #fff;border:2px solid #00853F;float:left;height:auto;margin:0px;padding:4px;text-align:left;width:98%; }
div.list_link ul {padding:0px;margin:0px;list-style-type: none; width:97%;}
div.list_link li a {display:block;color:#0200ac;	font-size:12px;padding:4px 0 0 10px; text-decoration:none;width:97%;	}
div.list_link li a:link {text-shadow: #424242 1px 1px 1px; }
div.list_link li a:hover {color:#000;background:#C5E6BD ; font-style: italic; text-shadow: #FFFF00 0px 0px 3px;width:96%}
div.list_link span {display:block;color:#0200ac;	font-size:12px;padding:4px 0 0 10px; text-decoration:none;width:97%;	}
/*  Shopping Cart  */
#shopcart {
	overflow: hidden; /* Use this or a "clearfix" to give the container height */ 
   background-color:white;
   border: 2px solid green;
   margin:auto; margin-top:2px;
   width: 96% !important;  	left:2% !important; right:2% !important; max-width: 800px;
}
.cartHR{background-color:lightgreen;float:left;height:.3em;width:100%;}

.Cuser{color:green;font-size:16px;font-weight:bold;}
.Cheader{ background-color:lightgreen;color:darkgreen;font-size:14px;font-weight:bold;}
.plus{cursor: pointer;font-weight:bold;}
.minus{cursor: pointer;font-weight:bold;}
.qty{}
.iname{text-align:left;}
.isaved{background-color:#FFFFCD;color:red;font-style:italic;}
.istatus{background-color:#FFF;color:red;font-style:italic;}
.iprice{text-align:right;}
.isubtotal{text-align:right;}
.Ccoupon{color:darkgreen;font-weight:bold;text-align:right;width: 96%;}
.Csharept{color:darkgreen;font-weight:bold;text-align:right;width: 96%;}
.Csubtotal{color:black;font-weight:bold;text-align:right;width: 96%;}
.Ctax{color:black;font-weight:bold;text-align:right;width: 96%;}
.Cship{text-align:right;width: 96%;}
.Cshippinglabel{font-weight:bold;text-align:left;}
.Cshipping{font-weight:bold;text-align:right;}
#cartcountry{font-size:2em;}
#total{font-size:1.4em;font-weight:bold;text-align:right;}
#summary{border: 0px ridge black; float: right; width: 100%;}
/*.addqty{font-size:12px;font-weight:bold;text-align:center;}
.additem{font-size:10px;font-weight:bold;}*/
/*
.s_button { background: #006633; font-weight: bold; color: #FFF; font-size:14px;  cursor: pointer;   border-radius: 14px;   -webkit-border-radius: 14px;}
.s_button:hover{color:red;background: #F0FFFF;box-shadow: 3px 3px 3px #FF6347;}*/

/* non-gmo images are actually 80px square  *//*
.sIcon{height: 44px;}
/* addToCart */ /*
.a2CartForm { }
.a2CartQty {font-size: 14px;font-weight:bold; margin: 0;text-align:center;width:2em;}
.a2CartSubmit {font-size: 14px;font-weight:bold;}
.added {background-color:#FFFFCE;color:red;display:none;}

/* showSku */
/*
.sSkuTable{background-color:white;border-width: 4px;	border-color: Gray;	border-style: double;float: left;	margin:auto;width:98%;max-width: 800px;}
.sSkuTableSeperation{height:3px;}
.sSkuImageTD{background-color:white;	border-width: 1px;	border-color: lime;	border-style: solid;text-align:center; vertical-align: middle;}
.sSkuImage{padding:10px;	max-width: 100px;max-height:160px;}
.sSkuNameTD{max-height: min-intrinsic;text-align: left;}
.sSkuName{background-color:white;font-size: 16px;	font-weight: bold;	color: Green;	font-family: Arial, Helvetica, sans-serif;	margin:0px;padding: 0px;}
A.sSkuName:hover{font-style:italic}
.sSkuDescr{background-color:white;vertical-align: top;}
.sSkuPriceTD{vertical-align:top;}
.sSkuPriceTable{background-color: #C5E6BD;border: 0px solid #00853F;padding:0px;width:220px;}
.sSkuDisctd{background-color:white;}
A.sSkuDisctd{color:darkgreen;font-size:12px;font-weight:bold;}
A.sSkuDisctd:hover{background-color:white;color:red;font-style: oblique;}
.sSkuBkOrd{color:yellow;font-size:14px;font-weight:normal;text-shadow: 1px 1px 1px #fa0808;}
A.sSkuBkOrd{color:blue;font-size:12px;font-weight:bold;} 
A.sSkuBkOrd:hover{color:white;font-style:italic}
.sSkuComeSoon{color:yellow;font-size:14px;font-weight:bold;text-shadow: 1px 1px 1px #fa0808;}
.sSkuRetail{color:black;font-size: 10pt;font-weight:normal;}
.sSkuUSave{color:darkgreen;font-size: 10pt;font-weight:bold;}
.sSkuUrPrice{ color:red;font-size: 16px;font-weight:bold;}
.sSkuMegafood{ border:0px;color:yellow;font-size: 14px;font-weight:bold;text-align:center;}
.sAdd2CartTD {vertical-align:middle;text-align:center;} /*text-align:center;vertical-align:top;*/

/******//*
.ui-showSku{position: relative; border: 1px solid blue; min-height: 10em; max-width: 600px; box-shadow: 0px 2px 8px lightgreen;}
.ui-showSkuName{}
.ui-showSkuImageDiv{}
.sSkuImage{float: none; padding:.5em;	max-width: 80px;max-height:128px;}
.ui-showSkuDescr{margin-right: 240px;}
.ui-showSkuGMO{}
.sIcon{height: 38px;}
.ui-showSkuPriceDiv{}
.sSkuPriceTable{position: absolute; right:4px;top:1em;}
.sSkuTableSeperation{height:.5em;}
*/
.ui-shadow
{
  box-shadow: 0px 2px 8px lightgreen;  /*rgba(0, 102, 0, 0.6);*/
}
/*******/



/* buyNow.inc */
.bNowTable {background-color:white; border:4px double #006400;padding:0px;text-align:center;width:100%;}
.bNowName {color: darkgreen; font-size:14px;}
A.bNowName:hover {color:blue ; font-style:italic}
.bNowImg{height: 100px;max-width: 160px;}
A.bNowDisctd{color:red;font-size:14px;font-weight:bold;}
A.bNowDisctd:hover {color:darkred ; font-style:italic}
.bNowBkOrd{color:red;font-size:14px;}
A.bNowBkOrd{color:blue;font-size:12px;font-weight:bold;} 
A.bNowBkOrd:hover{color:navy;font-style:italic}
.bNowComeSoon{color:red;font-size:14px;font-weight:normal;}
.bNowPriceTable{background-color: #C5E6BD; border: 1px solid #00853F; padding:0px; width:100%;}
.bNowRetail {color:black;font-size: 10pt;font-weight:normal;}
.bNowSave {color:darkgreen;font-size: 10pt;}
.bNowPrice {color:red;font-size: 11pt;font-weight:bold;}
.bNowMegafood{ border:0px;color:yellow;font-size: 14px;font-weight:bold;text-align:center;}
.bAdd2CartTD {vertical-align:middle;text-align:center;} /*text-align:center;vertical-align:top;*/
/* used in showSku.inc Rich Snippets  */
#rSnipDiv{border:0px green solid;padding:5px;}
.rSnipImg{	border:0px;	float:left;	position:relative;	padding:5px;	max-height: 250px;max-width: 200px;}
.rSnipDirect {	padding:10px;text-align:justify;}
.rSnipDescr {	padding:10px;	text-align:justify;}
.rSnipRetail { 	font-size:14px;}
.rSnipUSave { color:green;	font-size:14px; }
.rSnipPrice { color:red; font-size:14px;font-weight:bold;}

 A.rRelLink:link{color: Black;font-size:12px;}
 A.rRelLink:visited .rRelLink{color:#7e1c17;}
 A.rRelLink:hover {color: Red;font-weight:normal;}
A .rRelLink:active .rRelLink{color: #7e1c17;}
/* End of UPC CSS  */


